<div class="form">
  <div class="row">
    <div class="col-xs-12 form-group">
      <div class="heading">
        Filters
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-xs-12 form-group">
      <div class="subheading">Specificati caracteristicile localului</div>
    </div>
  </div>
  <div class="row" *ngIf="dropdownOptions">
    <div class="col-xs-12">
      <div class="form-group">
        <label class="form__label">Bucatarie</label>
        <angular2-multiselect [data]="dropdownOptions.kitchen" [(ngModel)]="selected.kitchen" [settings]="dropdownSettings"></angular2-multiselect>
      </div>
    </div>
    <div class="col-xs-12">
      <div class="form-group">
        <label class="form__label">Tip local</label>
        <angular2-multiselect [data]="dropdownOptions.local" [(ngModel)]="selected.local" [settings]="dropdownSettings"></angular2-multiselect>
      </div>
    </div>
    <div class="col-xs-12">
      <div class="form-group">
        <label class="form__label">Tip mese</label>
        <angular2-multiselect [data]="dropdownOptions.type" [(ngModel)]="selected.type" [settings]="dropdownSettings"></angular2-multiselect>
      </div>
    </div>
    <div class="col-xs-12">
      <div class="form-group">
        <label class="form__label">Meniu special</label>
        <angular2-multiselect [data]="dropdownOptions.menu" [(ngModel)]="selected.menu" [settings]="dropdownSettings"></angular2-multiselect>
      </div>
    </div>
  </div>
  <div class="row form__submit_area">
    <div class="col-md-offset-3 col-md-3">
      <button type="button" class="btn btn-block btn-back" (click)="back()">Back</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-block" (click)="cancel()">Cancel</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-success btn-block" (click)="save()">Next</button>
    </div>
  </div>
</div>
